/* $Id$ */
body {
	margin: 0;
	padding: 0;
}
.content {
	position: relative;
	text-align: justify;
	margin: 0px 15px 15px 7px;
	}
.sidebar {
	margin: 0px 0px 10px 20px;
	padding: 10px 10px 20px 10px;
	border: 1px solid #73AB73;
	background-color: #FFFFE3
}
.items {
	margin: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
p, li, dt, dd, th, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px
}
p.updated {
	margin: 3px;
}
p.clear {
	clear: both;
}
.content p.speciesnav, p.speciesnav {
	width: 100%;
	border: 1px solid #73AB73;
	background-color: #FFFFE3;
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
}
p.speciesnav a {
	padding: 5px;
}
/* p + h3: IE 6 cannot handle adjacent sibling selectors such as this, so we
can't increase whitespace for h3 tags that come directly after a p tag using
this syntax.  The other way to do this is to put a largish whitespace value on
margin-top for the heading so the next block under it appears to be set apart.
*/
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #669933;
	clear: none}
h1.clear {
	clear: both;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	letter-spacing: 0.2em;
	margin: 30px 0 -5px 0;
	padding-bottom: 0px;
	clear: none}
h2.clear {
	clear: both;
}
/* Only apply this rule to p descendents of the .content class. */
.content p {
	margin-top: 12px;
	border: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px}
.content li, .content dt {
	line-height: 16px;
	border: 0;
	margin: 6px 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.content dt {
	font-weight: bold;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 30px 0 -5px 0;
	clear: none}
h3.clear {
	clear: both;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-top: 20px;
	margin-bottom: 0px;
	padding: 0px}
h4.waw {
	color: #5A8A5C;
}
.items h4 {
	margin: 5px;
}
.items h4.seealso {
	margin: 10px 5px 5px 5px;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
}
.items h5 {
	margin: 5px;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
}
/* Only apply this rule to p descendents of the .items class. */
.items p {
	margin: 5px 5px 5px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.items h5.current, .items p.current {
	border: 2px solid #73AB73;
	padding: 2px;
	background-color: #FFFFE3;
}
blockquote {
	font-style: italic;
	font-weight: normal;
}
.search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
}
.search input[type=search] {
	width: 330px;
}
.advancedSearch input[type=text] {
	width: 170px;
}
.advancedSearch input[type=submit], input[type=button] {
	width: 100px;
}
.advancedSearch select {
	width: 170px;
}
.advancedSearch .wide select {
	width: 225px;
}

.bannerbox {
	min-height: 57px; /* height of banner box image */
	padding: 0;
	margin: 0;
	border: 1px solid #73AB73;
	clear: none;
}
.bannerboximg {
	float: left;
	clear: none;
	margin: 0px 5px 0px 0px;
}
.bannerbox p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	vertical-align: top;
	margin: 0px 0px 4px 0px;
	padding: 4px;
	clear: none;
}
.ahem {
	display: none}

/* Do the Symposium pages with indents. */
.symposium1 {  margin-left: 2em}
.symposium2 {  margin-left: 4em}

/* Image classes for aligning/placing inline images. */
.leftimage {
	float: left;
	clear: left;
	margin-right: 15px;
	border: 1px solid black;
}
.rightimage {
	float: right;
	clear: left;
	margin-left: 15px;
	border: 1px solid black;
}

/* Use the next two together, the first on a p element, and the second on an
object or img element.  How do I center an image and its caption as well as have
the caption be only as wide as the image? */
p.centredcaption {
	text-align: center;
	font-size: 11px;
}
.centredimage {
	border: 1px solid black;
}
p.justifiedcaption {
	text-align: justify;
	font-size: 11px;
}
p.leftcaption {
	text-align: left;
	font-size: 11px;
}
p.rightcaption {
	text-align: right;
	font-size: 11px;
}

/* CSS table-like layout of small media objects. */
div.imageblock {
	padding: 5px;
	margin: 15px;
}
div.image {
	float: left;
	clear: none;
	margin: 5px;
}
div.imageright {
	float: right;
	clear: none;
	margin: 5px;
}
div.image img {
	border: 1px solid black;
}
div.image p {
	margin: 0;
	padding: 0;
	text-align: left;
}

/* taxontable is a class on a table used to display taxonomic information in
table form. */
.taxontable {
	border: 1px solid #73AB73;
	margin: 7px 0px 7px 7px;
}
.taxontable th {
	background: #FFFFE3;
	text-align: left;
	margin: 0;
	padding: 0px 7px 0px 7px;
}
.taxontable td {
	margin: 0;
	padding: 0px 7px 0px 7px;
	text-align: justify;
}
.taxontable p.taxon {
	text-align: right;
}
/* The caption of a table. */
caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	margin: 18px 0 7px 7px;
}


/* Footnotes. */
.content .footnote {
	font-size: 11px;
	line-height: 17px;
	margin-top: 5px;
}

/* Poem/Lyric styles. */
.poem {
	text-align: justify;
}

/* Image Gallery content. */
.gallery h2 {
	margin: 0;
	padding: 3px 0 3px 3px;
	background: #DFEBD5;
	font-weight: normal;
}
.gallery .bibliography {
	font-size: 14px;
	letter-spacing: normal; 
}
.gallery .gallerymenu {
	color: black;
	background: #FFFFE3;
	border: 1px solid #73AB73;
	margin: 0;
	padding: 3px 0 3px 0;
	height: 64px;
	clear: both;
}
.gallery img.galleryimage {
	border: 1px #73AB73 solid;
	margin: 0;
	padding: 0;
	margin-top: 10px;
}
.gallery .gallerymenuicon {
	float: left;
	clear: none;
	border: 0;
	color: black;
	padding: 0;
	margin: 0 0 0 3px;
	height: 64px;
}
.gallery img.thumbnail {
	margin: 0;
	padding: 0;
	clear: none;
}
.gallery .gallerymenumore {
	margin: 0;
	padding: 5px;
}
.gallery {
	margin: 0;
	padding: 0;
}

.gallery .copyright {
	font-size: 10px;
}

/* For Schools end-of-topic ideas callout. */
div.wattleyoudo {
	margin: 20px;
	border: 1px solid #73AB73;
}
div.wattleyoudo p, div.wattleyoudo h5 {
	padding: 0 10px 0 10px;
}
div.wattleyoudo li {
	list-style-position: inside;
	padding: 0 10px 0 0;
}
div.wattleyoudo h4 {
	margin: 0;
	padding: 3px;
	font: 13px/16px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: white;
	background: #73AB73;
}
/*
 * Border around special messages that appear when something expected happens
 * that is worthy of explanation to the user.
 */
.formmsg {
	border: 1px solid #FF0;
	background-color: #693;
	padding: 8px;
	margin: 18px;
}
.formmsg h3 {
	margin-top: 9px;
	margin-bottom: 9px;
}
.formmsg p {
	margin-bottom: 9px;
}

div.rightcaption {
	text-align: right;
	float: left;
}

/* Species Introduction Page */
/*a.selected {
  background-color:#1F75CC;
  color:white;
  z-index:100;
}*/

.messagepop {
  background-color:#FFFFFF;
  border:1px solid #999999;
  cursor:default;
  display:none;
  margin-top: 10px;
  position:absolute;
  text-align:left;
  width:400px;
  z-index:50;
  padding: 10px 10px 10px;
}

/*label {
  display: block;
  margin-bottom: 3px;
  padding-left: 15px;
  text-indent: -15px;
}*/

.messagepop p, .messagepop.div {
  border-bottom: 1px solid #EFEFEF;
  masetrgin: 8px 0;
  padding-bottom: 8px;
}

.launch {
	color: #FFFFFF;
}
